Pkgcheck Warnings

  • All Versions
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potentials: [ ~arm64, ~ppc64, ~x86 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-CPAN-Meta'
    • UnstableOnly
      for arches: [ arm64, ppc64, x86 ], all versions are unstable: [ 0.310.500-r1 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Encode'
  • 0.310.500-r1
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potentials: [ ~arm64, ~ppc64, ~x86 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-CPAN-Meta'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Encode'

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.